Web lists-archives.com

Bug#856730: ITP: libundead -- obsolete Phobos modules upgraded to work with the latest D




Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@xxxxxxxxxx>

* Package name    : libundead
  Version         : 1.0.6
  Upstream Author : Walter Bright, Bob Tolbert, a.o.
* URL             : https://github.com/dlang/undeaD
* License         : Boost-1.0
  Programming Lang: D
  Description     : obsolete Phobos modules upgraded to work with the latest D
 Need an obsolete Phobos module? Here they are, back from the dead and
 upgraded to work with the latest D
 .
 Current modules included:
 .
   std.bitarray
   std.date
   std.datebase
   std.dateparse
   std.regexp
   std.stream and friends


Remark: This package is a precondition for the final (actually
intermediate) target bioD.  It was discussed with Debian D Language
Group that as long bioD will be the only rdepends of undeaD the Debian
Med team should maintain this package.  It will be maintained at
   https://anonscm.debian.org/git/debian-med/libundead.git